*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: "Rounded Mplus 1c", "Noto Sans JP", sans-serif;
  color: #4A2401;
  line-height: 1.6;
}
img{
  max-width: 100%;
  height: auto;
  max-width: 600px;
  display: block;
  margin: 0 auto;
}
.title-valentine{
  font-family: "Oooh Baby", cursive;
  font-size: 68px;
  letter-spacing: 0.08em;
  color: #5a2a2a;   /* チョコブラウン */
}

.rank-no{
  font-family: "Snowburst One", cursive;
  color: red;
  font-size: 40px;
}
button{
  font-family: inherit;
  border: none;
  cursor: pointer;
  display: inline-block;
  margin-top: 24px;
}
.btn-primary{
  background-color: #d86b8c; /* くすみピンク */
  color: #fff;
  padding: 16px 40px;
  border-radius: 50px;
  font-size: 18px;
  letter-spacing: 0.05em;
  transition: 0.3s;
}
.btn-primary:hover{
  background-color: #c25575;
  transform: translateY(-2px);
  transition: 0.3s;
}
.btn-secondary{
  background: #fff;
  color: #d86b8c;
  border: 2px solid #d86b8c;
  padding: 14px 36px;
  border-radius: 50px;
  font-size: 16px;
}
.btn-secondary:hover{
  background: #d86b8c;
  color: #fff;
}

/* header */
.fv{
  position: relative;
  height: 100vh;
  min-height: 700px;
  overflow: hidden;
}
.fv-sub{
  font-size: 20px;
  margin-bottom: 12px;
  letter-spacing: 0.15em;
  opacity: 0.9;
}
.fv-copy{
  margin-top: 16px;
  font-size: 20px;
}
.fv-image{
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-width: none;
}
.fv-text{
  position: absolute;
  top: 34%;
  left: 28%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  z-index: 2;
}
.btn-primary{
  margin-top: 35px;
}
/* チョコライン配置 */
.line-bg1{
  height: 80px;
  background-image: url("../images/line1.png");
  background-repeat: repeat-x;
  background-size: auto 80px;
  margin: 0;
}
.line-bg2{
  height: 80px;
  background-image: url("../images/line2.png");
  background-repeat: repeat-x;
  background-size: auto 80px;
  margin: 0;
}
.line-bg3{
  height: 80px;
  background-image: url("../images/line3.png");
  background-repeat: repeat-x;
  background-size: auto 80px;
  margin: 0;
}
/* 問いかけゾーン */
.intro{
  max-width: 100%;
  background-color: #fde5ea;
  padding: 120px 0;
  text-align: center;
}
.intro-title{
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 32px;
}
.intro-text{
  font-size: 18px;
  line-height: 2;
  opacity: 0.9;
}
.intro-inner{
  max-width: 720px;
  margin: 0 auto;
}

/* ランキングゾーン */
.rank{
  padding: 120px 0;
  text-align: center;
  background-color: #fff5f8;
}
.rank-list{
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-top: 64px;
  margin-bottom: 80px;
}
.rank-item{
  width: 280px;
  text-align: center;
}
.rank-item img{
  width: 100%;
  height: 220px;
  object-fit: cover;
}
.rank-item p{
  margin-top: 12px;
}
.rank-btn {
  text-align: center;
}
.rank-btn button{
  margin-top: 10px;
}
.rank-btn .btn-primary{
  padding: 18px 48px;
  font-size: 20px;
}
.rank-memo{
  margin-top: 50px;
  font-size: 20px;
  opacity: 0.8;
  margin-bottom: 10px;
}
.rank-memo2{
  margin-top: 30px;
  font-size: 16px;
  margin-bottom: 30px;
}

/* 特別仕様説明 */
.special{
  padding: 120px 20px;
  text-align: center;
  background-color: #fde5ea;
}
.special-title{
  font-size: 32px;
  margin-bottom: 64px;
}
.special ul{
  list-style: none;
  max-width: 640px;
  margin: 0 auto;
}
.special li{
  margin-bottom: 64px;
}
.special h3{
  font-size: 20px;
  margin-bottom: 12px;
}
.special p{
  font-size: 16px;
  line-height: 1.8;
  opacity: 0.9;
}
.special li{
  margin-bottom: 64px;
  padding-top: 32px;
  border-top: 1px solid rgba(74, 36, 1, 0.15); /* チョコ色うす線 */
}
.special li:first-child{
  border-top: none;
  padding-top: 0;
}

/* フッター */
.footer{
  position: relative;
  height: 100vh;
  min-height: 600px;
  overflow: hidden;
}
.footer img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-width: none;
}
.footer-text{
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
}
.footer-text p{
  margin-bottom: 10px;
  letter-spacing: 0.1em;
  font-size: 30px;
}
.footer-btns{
  display: flex;
  gap: 60px;
  justify-content: center; 
}



